Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs.melo.io/llms.txt

Use this file to discover all available pages before exploring further.

Welcome to the beginning of your journey with our API. This page will guide you through the initial steps of understanding and utilizing our API to its fullest potential. If you want to get an access and try out the API, please sign up and create an API key in your settings. It is important to keep your API Key private and secure.

Basic Example

All API calls require the X-API-KEY header. For an example of how to do this, see the code snippet below:
Example Request
curl --location -g --request GET 'https://api.notif.immo/documents/properties/{id}' \
--header 'Content-Type: application/json' \
--header 'X-API-KEY: <api_key>' \